html, body {
  height: 100%;
  margin: 0;
}

body {
  font-family: helvetica, arial, sans-serif;
  color: #333;
  font-size: 16px;
  
  background-image: url("/img/bg.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #fff;
  margin: 0 auto;
}

h1 {
  border-bottom: 6px solid #78a867;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: lowercase;
}

a {
  color: #78a867;
}

#social {
  float: right;
  margin: 1%;
}

#navLogo {
  background-color: #27654c;  
  opacity: 0.9;
  border-radius: 5px;

  margin: 0 0 0 10%;
  max-width: 500px;
  min-width: 300px;
  width: 50%;
}

#navLogo img {
  width: 100%;
  max-width: 500px;
  min-width: 300px;
}

#navLogo ul {
  margin: 0;
  padding: 0 0 3% 0;
  text-align: center;
}
  

#navLogo ul li {
  margin: 0 1.8%;
  display: inline-block;
  font-family: helvetica, arial, sans-serif;
}

#navLogo ul li a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: bold;
}

#navLogo ul li.current {
  border-bottom: 2px solid #78a867;
}

#contentWrap {
  background-color: #fff;
  margin: 17% 0 0 0;
  padding: 0 10% 2% 10%;
  min-height: 420px;
}

.column {
  width: 40%;
  float: left;
  margin: 2% 10% 0 0;
}

.error {
  color: #c00;
}

@media screen and (max-width: 800px) {
  body {
    background-image: none;
  }
  #social {
    display: none;
  }
  #navLogo {
    margin: 0 auto;
    width: 95%;
  }
  #contentWrap {
    margin-top: 0%;
    padding: 0 4% 4% 4%;
  }
  .column {
    width: 100%;
    float: left;
    margin: 6% 10% 0 0;
  }
}